Subject: [mile] Mirja Kühlewind's No Objection on draft-ietf-mile-jsoniodef-10: (with COMMENT)

From: Mirja Kühlewind via Datatracker <[email-masked]>
Date: Fri, 30 Aug 2019 07:06:01 -0700

Mirja Kühlewind has entered the following ballot position for
draft-ietf-mile-jsoniodef-10: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-mile-jsoniodef/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

One quick question: Shouldn't this document reference RFC8259 (normatively)? Or
is it see as sufficient that it is referenced indirectly by RFC8610?

And minor editorial comment: the introduction should probably also say
something about CBOR.